/*--- Avanquest WebEasy Page Style ---*/


.cc21               { /* Common */
	border          :   0.00pt solid #000000;
	}
.cc22               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
div#e18             { /* Termine */
	background-color: transparent;
	position        : absolute;
	left            :  32.25pt;
	top             :  72.00pt;
	width           :  99.00pt;
	height          :  16.50pt;
	}
span#e17            { /* schuetzen010004.gif */
	background      : transparent url(schuetzen010004.gif) no-repeat top left;
	position        : absolute;
	left            :  33.00pt;
	top             : 291.75pt;
	width           :  99.75pt;
	height          :  18.00pt;
	}
span#e16            { /* schuetzen010003.gif */
	border          :   0.00pt solid #ffcb31;
	background      : transparent url(schuetzen010003.gif) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             :   0.00pt;
	width           : 139.50pt;
	height          :  27.75pt;
	}
h1#e15              { /* Home */
	font            : bold 16pt 'Comic Sans MS', cursive;
	text-align      : left;
	position        : absolute;
	left            :  46.50pt;
	top             :   0.00pt;
	width           :  43.50pt;
	height          :  23.25pt;
	}
div#e14             { /* Aktuelles */
	background-color: transparent;
	position        : absolute;
	left            :  33.00pt;
	top             :  40.50pt;
	width           :  99.00pt;
	height          :  16.50pt;
	}
div#e13             { /* Bilder */
	background-color: transparent;
	position        : absolute;
	left            :  32.25pt;
	top             : 135.00pt;
	width           :  99.00pt;
	height          :  16.50pt;
	}
div#e12             { /* Chronik */
	background-color: transparent;
	position        : absolute;
	left            :  32.25pt;
	top             : 105.00pt;
	width           :  99.00pt;
	height          :  16.50pt;
	}
div#e11             { /* Vorstand */
	background-color: transparent;
	position        : absolute;
	left            :  32.25pt;
	top             : 166.50pt;
	width           :  99.00pt;
	height          :  16.50pt;
	}
div#e10             { /* Schießsport */
	background-color: transparent;
	position        : absolute;
	left            :  32.25pt;
	top             : 198.75pt;
	width           :  99.00pt;
	height          :  16.50pt;
	}
div#e9              { /* Jugend */
	background-color: transparent;
	position        : absolute;
	left            :  32.25pt;
	top             : 261.75pt;
	width           :  99.00pt;
	height          :  16.50pt;
	}
div#e8              { /* Geschichtliches */
	background-color: transparent;
	position        : absolute;
	left            :  32.25pt;
	top             : 231.75pt;
	width           :  99.00pt;
	height          :  16.50pt;
	}
div#e7              { /* Downloads */
	background-color: transparent;
	position        : absolute;
	left            :  32.25pt;
	top             : 291.75pt;
	width           :  99.00pt;
	height          :  16.50pt;
	}
div#e6              { /* Links */
	background-color: transparent;
	position        : absolute;
	left            :  32.25pt;
	top             : 324.00pt;
	width           :  99.00pt;
	height          :  16.50pt;
	}
div#e5              { /* Impressum */
	background-color: transparent;
	position        : absolute;
	left            :  32.25pt;
	top             : 387.00pt;
	width           :  99.00pt;
	height          :  16.50pt;
	}
div#e4              { /* So finden Sie uns */
	background-color: transparent;
	position        : absolute;
	left            :  32.25pt;
	top             : 357.00pt;
	width           :  99.00pt;
	height          :  16.50pt;
	}
span#e3             { /* schuetzen010002.jpg */
	background      : transparent url(schuetzen010002.jpg) no-repeat top left;
	position        : absolute;
	left            : 155.25pt;
	top             :   0.75pt;
	width           : 404.25pt;
	height          :  40.50pt;
	}
img#e2              { /* schuetzen010001.jpg */
	position        : absolute;
	left            : 210.00pt;
	top             :  78.00pt;
	width           :  44.25pt;
	height          :  44.25pt;
	}
div#e1              { /* <DIV><FONT size="4">Beit... */
	position        : absolute;
	left            : 276.00pt;
	top             :  99.00pt;
	width           : 207.00pt;
	height          :  22.50pt;
	}
body#page           { /* Page Body */
	background-image: url(schuetzen010b01.jpg);
	}



/*--- EndOfFile ---*/
